/* CSS Document */

#wrapper{width:950px;margin:0 auto;border-right:#AAA solid 1px;border-left:#AAA solid 1px;border-bottom:#AAA solid 1px;-webkit-box-shadow:#AAA 0 0 7px;box-shadow:#AAA 0 0 7px;}
/*#contents{background:url(../imagenes/logo-background.png) right bottom no-repeat;background-color:#FFF;padding:20px 40px;min-height:425px;}*/
#contents{background:url(../imagenes/logo-background.png) right bottom no-repeat;background-color:#FFF;padding:20px 40px;min-height:425px;}
#header{background:url(../images/Andes.gif) repeat-x;border-bottom:#febe10 solid 3px;min-width:950px;}
#footer{border-top:#BBB solid 1px;color:#555;background:url(../images/footer.png) no-repeat;height:89px;}
#footer address{font-style:normal;color:#878787;padding-right:30px;text-align:center;margin:37px 15px;}
body{margin:0;margin-bottom:10px;font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#336699;}
img{border:none !important;}
h2{color:#e6b738;font-weight:normal;}
ul{list-style-image: url(../images/cuadro-ul.png);margin-top:15px;}
